/* CSS Document */
body { background:#D9E3E6; padding-bottom:0;}
#page { width:910px; padding-left:8px; padding-right:8px; margin:0 auto; background:#fff;}
.footer span,.btnfun span,.recom li,.keyword,.searchWord,.cn_health,.commite img,.list li,.chanl_nav li,.chanl_nav ul { background-image:url(_img/2000000.gif); background-repeat:no-repeat;}
#up { width:910px; margin:0 auto; padding-left:8px; padding-right:8px; background-color:#F7FCFF; border-bottom:1px solid #DCDEDD; padding-top:4px; height:17px; }
.phone,#welcome,#lo_links span,#abs li,.comment_poss,#IEHtml { font-family:"ËÎÌå";}
#welcome { text-align:right;}
#welcome span { padding-left:14px;}
#welcome a,#welcome,#lo_links,#lo_links a { color:#888;}
#logo { width:145px; text-align:center;}
.nav { width:750px;}
.snav { float:left; width:128px; padding-top:3px;}
.snav a,.bbsa a,.comment_poss h3 span { color:#565656;}
.snav ul { width:111px; height:20px; line-height:20px; border-right:1px solid #ddd;}
.snav ul li,.comment_poss h3 span { padding-left:9px;}
.snav ul li.fb { padding-right:3px; padding-left:0; font-size:13px;}
#snav_a { width:158px;}
#snav_a ul { width:143px;}
#snav_z { width:105px;}
#snav_z ul { width:100px; border-right:0 none;}
#snav_z li.one { padding-left:0;}
.position { padding-top:12px; height:37px; border-bottom:1px solid #DCDEDD;}
#lo_links { padding-top:7px; padding-left:8px;}
#lo_links span{ padding-left:7px; padding-right:7px; color:#888;}
.sublogo { padding-top:3px;}
/*.keyword { padding-left:23px; padding-right:10px; background-position:17px -458px; height:26px;}
.keyword input,.searchWord input { width:245px; height:18px; margin-top:3px; border:0 none; background:none; font-size:13px; color:#888;}
.searchWord { background-position:-289px -458px; height:26px;}
.searchWord input { width:50px;}
.search { padding-top:12px;}*/
/*search*/
#search { width:300px; overflow:hidden; margin-left:10px;}
#search input { color:#999;}
#search .sear_submit { background:url(http://www.66wz.com/css/_img/global.gif) no-repeat;  background-position:0 0; border:none; color:#305c84; margin-left:3px; padding:2px 8px 2px 7px; cursor:pointer; height:22px; width:39px;}
.header { background-image:url(_img/upbg.jpg); background-repeat:repeat-x; background-position:left bottom; padding-top:12px; height:60px;}
#content { width:600px;}
#sidebar { width:300px;}
.article,.comment_poss,.adpreview { padding:12px 25px 9px; border:1px solid #DCDEDD; border-top:0 none; background-color:#F7FCFF;}
.adpreview { border-top:1px solid #DCDEDD; padding:8px 10px;}
.title { padding-top:15px; padding-bottom:20px; padding-left:3px; font-size:16px;}
.title h1 { font-family:"ËÎÌå", "Î¢ÈíÑÅºÚ"; font-weight:700; font-size:23px;}
#abstract { color:#666; margin:0; text-indent:2em; line-height:23px;}
.subtext { font-family:"ËÎÌå", serif; margin-top:12px; color:#666;}
.subtext span { padding-right:5px; padding-left:5px;}
.subtext a { color:#555;}
.subtext a:hover { color:#F60;}
.list { padding-top:20px; padding-left:18px;}
.list ol {}
.list li { font-size:14px; padding-left:10px; height:32px; background-position:-330px -104px;}
.list li span { font-size:11px; padding-left:18px; color:#777;}
.selectpage { height:35px; font-size:14px; font-weight:700; }
#pages .recom li a,#pages .recom dd a { color:#333;}
#pages .recom li a:hover,#pages .recom dd a:hover { color:#F60;}
.chanl_nav { background-color:#00007F; background-image:url(_img/upbg.jpg); background-repeat:repeat-x; background-position:left bottom;}
.chanl_nav ul { background-position:909px -25px; width:100%;}
.chanl_nav li { font-weight:700; background-position:0 -25px; padding-left:1px; font-size:14px;}
.chanl_nav li a { color:#525252; display:inline-block; padding:6px 13px;}
.chanl_nav li a:hover,.chanl_nav li.now a { color:#F60; background:#ffffff;}
#abs { background-color:#fff; padding:7px 16px; border:1px solid #ddd; margin-bottom:25px;}
#abs ul { background-color:#fff; width:100%; overflow:hidden;}
#abs li { width:49.5%; padding-top:5px; height:17px; overflow:hidden; font-size:13px;}
#abs li a { color:#666;}
#abs li span,.rept dd span { padding-left:8px;}
#abs li span.url1,.rept dd span.url1 { padding-left:0;}
#artibody{ width:100%; line-height:200%;}
#artibody p { line-height:200%;}
#artibody p { margin-bottom:15px; margin-top:15px;}
#artibody { overflow:hidden; clear:both;}
#artibody a { text-decoration:underline;}
#dzoom a{ margin-right:6px;}
#dzoom a:hover { font-weight:700;}
.lead { padding:12px 8px 8px 12px; border:1px solid #D1E3F4; margin-bottom:8px;}
.lead a { color:#0B3B8D;}
.lead h1,.tgad,#player,.selectpage,.title { text-align:center;}
#player { padding:12px 0;}
.lead p { padding-top:6px;color:#0B3B8D;}
.recom { border:1px solid #DCDEDD; border-top:0 none; width:298px;}
.recom h3,.recom dt { background-color:#F7FCFF; border-top:1px solid #DCDEDD; border-bottom:1px solid #DCDEDD; padding-left:3.5%; padding-top:5px; height:19px; margin-bottom:8px; width:96.5%;}
.recom em { padding-right:10px; font-size:12px; font-weight:300;}
.recom em span { margin-left:10px;}
.recom dt,.recom dt a,.recom h3 a,.recom h3,.btnfun,.btnfun a { color:#565656;}
.recoma img { width:86px; height:55px;}
.recoma { padding-left:10px;}
.recoma a { margin-bottom:10px;}
.bbsa a { margin:5px 0;}
.recomb { padding-top:6px;}
.recom li { background-position:-320px -105px; padding-left:19px; margin-bottom:6px; overflow:hidden; white-space:nowrap;}
.recom dd { padding-left:8px; margin-bottom:10px;}
.recom dd span,.bbsb li span{ padding-left:8px;}
.recom dd span.url1,dd.bbsb { padding-left:0;}
.bbsa { width:35px; height:100px; padding-left:3px; margin-left:5px; border-right:1px solid #ddd;}
.bbsb { width:245px;}
.bbsb li { background:none; padding-left:8px;}
.cn_health { background-position:12px -497px; padding-top:15px;}
#news_more_page_div_id { width:80%; float:left; font-weight:700;}
#news_more_page_div_id a { margin-left:5px;}
.editor,.link,#news_content,.comt li p,#abs,#artibody,.content,.recom h3,.recom dt  {font-size:14px;}
.editor { width:20%; float:right; text-align:right; color:#777;}
.CopyUrlRed { color:#f00;}
.link dt {font-weight:700; height:22px; margin-bottom:12px;}
.link dd { height:26px;}
.link dd a { text-decoration:underline;}
.btnfun span { padding:0 12px 0 13px; background-position:-399px 0;}
.chanlurl {}
.comment_poss { overflow:hidden; border-top:1px solid #DCDEDD; padding:0; background-color:#fff;}
.ad_text,.tgad,.textBox,.link,.comment_poss { padding-bottom:6px; overflow:hidden;}
.ad_text ul { width:100%;}
.ad_text a { text-decoration:underline; color:#555; line-height:23px;}
.ad_text li,.btnfun { width:50%; text-align:center;}
.car-sch {
	padding-bottom:10px;
}
.car-sch h3 {
	font-size:12px;
	position:relative;
	background-color:#F7FCFF; padding:3px;
	}
.car-sch h3 span { position:absolute; top:2px; right:6px;}
.car-sch p {
	padding-top:6px;
}

.btnfun,.chanlurl{ width:100%; padding:12px 0;}
.ad_a,.ad_b { padding:8px 0;}
.clist { color:#666; padding-top:15px; color:#999;}
.comt { border-bottom:1px dotted #eee; padding-bottom:10px;}
.nick p { padding-top:8px; line-height:150%;}
.comt span {padding-right:18px;}
.comment_poss h3{ background-color:#F4FAFF; background-image:url(_img/upbg.jpg); background-repeat:repeat-x; background-position:0 -35px; padding:7px 13px;}
.comment_poss h3 a,.comment_poss h3 span { color:#F60; font-weight:300;}
.comment_poss em{ float:right; font-weight:300; font-size:12px;}
.commite img { background-position:-358px -47px;}
.comment_poss ul { width:100%;}
.comment_poss ul li { float:left; padding-left:10px; color:#777;}
.comment_poss ul li.textBox { padding-left:0;}
.comment_poss ul li input { padding:3px;}
#vote { border:#EAEAEA 1px solid; background-color:#FEF4E2; padding:12px 15px;}
#voteitem .btn button { padding-left:3px; padding-right:3px; cursor:pointer;}
#votetitle p { margin-bottom:0; margin-top:0;}
#news_content { width:97%; padding:1% 1.5%; background-image:url(http://www.66wz.com/images/logo_copyright.gif); background-position:410px 30px; background-repeat:no-repeat; background-color:#fff; height:100px; color:#888; line-height:23px; display:block; border:0 none;}
.nick { padding-left:25px; padding-right:25px;}
.nick_name { font-weight:700; padding-right:15px;}
#nick_name,#password,#thecode { border:1px solid #eee;}
.new { line-height:2em;}
.comment_poss small { font-size:12px; }
.comment_date { font-family:Verdana, Geneva, sans-serif; font-size:11px;}
.comment_poss input { width:50px; padding:2px;}
.footer { text-align:center; padding:12px 0 35px 0;}
.footer ul {}
.footer li { margin-right:8px;}
.footer p { padding-top:6px;}
.google_rss {}
.footer a,.footer { color:#515151; line-height:normal;}
.footer span { padding-left:10px; padding-right:9px; background-position:0 0;}
.footer span.nobg,span.message { background:none;}
.form_link { padding-top:6px; padding-left:5px;}
p.copyright { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:11px;}
p.copyright a { color:#fff;}
/*youjian*/
#ujian_BtnDiv { display:none;}
/*hdpic_pages.html*/
body#hdpic #content { width:100%;}
ol.piclist { width:100%; overflow:hidden;}
.piclist li { background:#f5f5f5; border:#d5d5d5 solid 1px; float:left; width:130px; height:125px; padding:5px; margin:10px 15px; text-align:center;}
.piclist li img { width:130px; height:85px;}
.piclist li p { line-height:20px; font-size:12px;}

.recom_inp { color:#6e6c6d; width:224px; float:left; border: #d9e3e6 solid 3px; margin:0 20px 20px 0; background:#fff;}
.recom_inp dt {color:#718388; background-color:#d9e3e6; font-size:12px; text-indent:1em; line-height:1.6em; font-weight:700;}
.recom_inp dd { padding:6px 6px 0;}
.recom_inp ul { border-bottom:#adadad dotted 1px;}
.recom_inp li { background-image: url(http://www.66wz.com/css/_img/global.gif); background-repeat: no-repeat; background-position: -197px 10px; padding-left: 10px;}
.recom_inp dd.week img { width:98px; height:130px; border:#e1e9ed solid 1px; float:left; margin-right:8px;}

.ad_wap { display:none;}